.head img{
    position: absolute;
    width: 249px;
    height: 250px;
    left: 79px;
    top: 160px;
}
.topdesc h1{
    position: absolute;
    width: 276px;
    height: 63px;
    left: 355.5px;
    top: 195px;

    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 54px;
    line-height: 63px;
}

.topdesc h3{
    position: absolute;
    width: 185px;
    height: 28px;
    left: 359.5px;
    top: 303px;

    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    color: #EF7706;
}

.topdesc p{
    position: absolute;
    width: 919px;
    height: 72px;
    left: 359.5px;
    top: 347px;

    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
}
.head .border {
    position: absolute;
    width: 1280.5px;
    height: 0px;
    left: 79px;
    top: 442px;
    border: 1px solid #2292A4;
}
.head h2{
    position: absolute;
    width: 354px;
    height: 42px;
    left: 545px;
    top: 80px;
    padding-top: 80px;
    text-align: center;

    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 42px;
    color: #2292A4;
}
.card{
    background: #78D5E3;
    border-radius: 8px;
}
.card1 {
    position: absolute;
    width: 387px;
    height: 198px;
    left: 80px;
    top: 474px;
}
.card2 {
    position: absolute;
    width: 386px;
    height: 310px;
    left: 80px;
    top: 704px;
}
.card3{
    position: absolute;
    width: 386px;
    height: 226px;
    left: 80px;
    top: 1060px;
}
.card3 .card{
    background-color: #BBEAF1;
}
.card1 .card{
    background-color: #BBEAF1;
}
.card4{
    position: absolute;
    width: 386px;
    height: 216px;
    left: 80px;
    top: 1308px;
}
.card-body h3{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
}
.card-body h5{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
}
.card-body p{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
}

.rightcard{
    position: absolute;
    width: 862px;
    height: 380px;
    left: 498px;
    top: 474px;
    background: #F4F750;
    border-radius: 8px;
}

.rightcard h3{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #26A7BA;
}

.rightcard2{
    position: absolute;
    width: 862px;
    height: 340px;
    left: 498px;
    top: 886px;
    background: #FF7B00;
    border-radius: 8px;
}
.rightcard3{
    position: absolute;
    width: 862px;
    height: 750px;
    left: 498px;
    top: 1258px;
    background: #FF7B00;
    border-radius: 8px;
}
.rightcard4{
    position: absolute;
    width: 862px;
    height: 340px;
    left: 498px;
    top: 2042px;
    background: #FF7B00;
    border-radius: 8px;
}
.rightcard5{
    position: absolute;
    width: 862px;
    height: 206px;
    left: 498px;
    top: 2416px;
    background: #FF7B00;
    border-radius: 8px;
}

.rightcard2 h5,.rightcard3 h5, .rightcard4 h5, .rightcard5 h5{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
}
.rightcard2 p,.rightcard3 p, .rightcard4 p, .rightcard5 p{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 19px;
}

.rightcard2 .media, .rightcard3 .media, .rightcard4 .media,.rightcard5 .media{
    background: #F4F750;
    border-radius: 8px;
    left: 520px;
    width: 820px;
    height: 110px;
}
.rightcard2 .mr-3{
    padding-left: 16px;
    padding-top: 16px;
    width: 55px;
    height: 55px;
    top: 984px;
    left: 536px;
    border-radius: 8px
}
.rightcard2 .mt-0,.rightcard3 .mt-0, .rightcard4 .mt-0, .rightcard5 .mt-0{
    padding-top: 14px;
}
.rightcard2 .media-body, .rightcard3 .media-body, .rightcard4 .media-body, .rightcard5 .media-body{
    border-radius: 8px;
    width: 820px;
    left: 520px;
    height: 100px;
}

.rightcard2 h3,.rightcard3 h3,.rightcard4 h3,.rightcard5 h3{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.pic1 img{
    position: absolute;
    width: 193px;
    height: 200px;
    top: 550px;
    border: 8px solid #FF7B00;
    box-sizing: border-box;
}
.rightcard a, .rightcard3 a{
width: 280px;
height: 54px;
left: 520px;
top: 774px;
background: #2AB6CB;
box-shadow: -2px 4px 8px rgba(0, 0, 0, 0.25);
border-radius: 8px;
font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 40px;
}
.card2-1 .card-body,.card2-2 .card-body,.card2-3 .card-body{
    position: absolute;
    width: 500px;
    height: 550px;
    left: 203px;
    top: 226px;
    border-radius: 8px;
    background: #F4F750;
}
.portocard p , .portocard2 p, .portocard3 p {
    font-weight: 500;
    padding-top: 8px;
    line-height: 150%;
}
.card2-1 .card-title,.card2-2 .card-title,.card2-3 .card-title{
    margin-top: 64%;
    margin-bottom:4px;
}
.picture img{
    position: absolute;
    width: 440px;
    height: 263.08px;
    left: 232px;
    top: 256px; 
}
nav {
    font-weight: 500;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.col-lg-9 h1{
    font-weight: bold;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #FFFFFF;
    text-align: unset;
    font-size: 80px;
    margin-left: 16px;
    margin-top: 40%;
}
.col-lg-9 h2{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #78D5E3;
    margin-left: 16px;
}
